<?php
/**
 * Common hook for our theme.
 *
 * This is the template that displays social media of the theme
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package OMag
 */

if ( ! function_exists( 'omag_display_breadcrumbs' ) ) :

    function omag_display_breadcrumbs(){

        $theme_options  = omag_theme_options();

          if ( 1 === $theme_options['enable_breadcrumb'] ) {
  if ( !is_front_page() ) {


    $breadcrumb_args = array(
        'container'   => 'div',
        'class'     => 'breadcrumbs',
        'show_browse' => false,
        'before'          => '<div class="crumb-inner">',
        'after'           => '</div>',
        'show_on_front'   => true,
        'network'         => false,
        'show_title'      => true,
        'echo'            => true
    );

    omag_breadcrumb( $breadcrumb_args );

  }
}


 }

endif;

add_action( 'omag_show_breadcrumbs', 'omag_display_breadcrumbs', 10 );
